Subject: Re: #178678
From: Deeksha Dadu <[email-masked]>
To: "Sara Aknooni (SRAK)" <[email-masked]>
Cc: "Pritish Nandi (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Tue, 19 Oct 2021 08:51:35 +0000

Hello Sara,

Hope you are well.

Sure, let me speak with Pritish to coordinate this. If he has any questions or concerns, I will get back to you but I think it should be fine given that he has cross trained almost everyone barring 1-2 new agents.

Regards,
Deeksha

Sent from my iPhone

On 19 Oct 2021, at 12:15, Sara Aknooni (SRAK) <[email-masked]> wrote:

Good morning Deeksha,

Thank you,
I also think if we should give him some other tasks to handle, he can be only on Gaming, since its less critical.

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://www.eposaudio.com/>
eposaudio.com<https://www.eposaudio.com/> · Follow us here
<https://www.facebook.com/eposenterprise>
  <https://twitter.com/eposaudio>
  <https://www.linkedin.com/company/eposaudio>
  <https://www.instagram.com/eposaudio/>
  <https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA>

From: Deeksha Dadu <[email-masked]>
Sent: Friday, October 15, 2021 11:11 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Pritish Nandi (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: #178678

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

Thanks for bringing this to my notice. I have already hired replacement for Anupam. He is scheduled to join on Monday. I will speak with Anupam about this. Also, discussing with Saurabh and Pritish to see if we can curtail his notice period because we can’t allow him to continue making mistakes during his notice period.

Kind regards,

————————————————

DEEKSHA DADU

LiveSalesman

+1. 240.949.2437 | phone
+91 9810510757 | mobile

From: "Sara Aknooni (SRAK)" <[email-masked]<mailto:[email-masked]>>
Date: Friday, 15 October 2021 at 11:53 AM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Cc: "Pritish Nandi (LSM)" <[email-masked]<mailto:[email-masked]>>
Subject: #178678

Hi Deeksha,

We have another complaint about Anupam, he has forwarded this ticket to our country partner, Triada, while the ticket is submitted by Triada to our system.
Just want to bring to your attention that he makes mistakes and some can make major problems for us.

Thank you!

Best regards
Sara Aknooni (SRAK)
Team Manager Global Support, Global Support& Service
+45 4470 0124
EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790174659%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=CsZmLC3kwXZ1JjHQClbnwPXualjm4ggtkmwlXigT7VM%3D&reserved=0>
eposaudio.com<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.eposaudio.com%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790174659%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=CsZmLC3kwXZ1JjHQClbnwPXualjm4ggtkmwlXigT7VM%3D&reserved=0> · Follow us here
<https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.facebook.com%2Feposenterprise&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790184616%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=8NGNXrcrev371Gy%2BrLc3T7dJpyKZoSGCbTEEj1aZIW8%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Ftwitter.com%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790194572%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=7jQawKx9XqOLKA53dz8mxXvtbZGO0FJIU0qqI327LS8%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.linkedin.com%2Fcompany%2Feposaudio&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790194572%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=fp782eK1L3Y1VeWbYcfsYBvDQQB7eqAFyVpvQ0a2Uq8%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.instagram.com%2Feposaudio%2F&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790204528%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=NIqvDr%2BDYWhfg0KzCc0cLpc5%2BsHqMPqBmnHi7%2BPZBCQ%3D&reserved=0>
  <https://eur01.safelinks.protection.outlook.com/?url=https%3A%2F%2Fwww.youtube.com%2Fchannel%2FUCKZSbHA_gj3OKwPnKa4cNaA&data=04%7C01%7Csrak%40eposaudio.com%7Cff75b6d75f1e4276a00408d98fbbbdba%7C9bf8c7a8e00849a79e43ab76976c4bf8%7C0%7C0%7C637698858790204528%7CUnknown%7CTWFpbGZsb3d8eyJWIjoiMC4wLjAwMDAiLCJQIjoiV2luMzIiLCJBTiI6Ik1haWwiLCJXVCI6Mn0%3D%7C2000&sdata=nr7aGsyBBDE67cI5ngJso4gu0OFzohxfS28yQp0DhGY%3D&reserved=0>